.italique {font-style:italic;color:#ab0c0a;}
.gras{font-weight:bold;color:#ab0c0a;}
.couleur, .couleur  * {color:#ab0c0a;}
.gdtxt, .gdtxt * {font-size:14px;}
.image {float:left; margin-right:10px;}


.titre, .titregd, .lettre, .titrepage{
font-size:16px;
font-weight:bold;
color:#ab0c0a;
padding-bottom:2px;
text-decoration:none;
}
.titrepage{font-size:25px;font-variant:small-caps;
/*text-transform:uppercase;*/}
}

.lettre{width:20px;text-align:center;padding-right:5px;}

.titregd{font-size:20px;color:#888;}
.date{font-size:18px;color:#888;}
.titrept {font-size:13px;color:#ab0c0a;
font-weight:bold;}
.soustitre, .soustitre *  {color:#ab0c0a;font-size:14px;line-height:20px;}
.chapeau {font-size:13px; color:#000; }
.chapeau  * {font-size:13px}
.genre {color:#888;
font-size:15px;

}
.ligtitre {color:#6A211F;font-size:18px;}
.ligmatiere{font-size:10px;}
.ligannee{font-size:13px;line-height:20px;}
.ligprix{font-size:13px;line-height:20px; font-weight:bolder;font-style:oblique;}
.ligtexte{font-size:14px;line-height:16px; display:block; margin-top:20px; font-weight:bolder;}
.ligremarque{font-size:10px; font-style:italic;}

.input2{ width:auto;border:0px ; }

.fond1 {background-color:#f8f1ec;}
.fond0 {background-color:#fff;}



#liens a img {border:none;}

.droite {float:right;margin-left:10px;}

